<template>
  <div>
    <h1>{{ msg }}</h1>
    <button @click="goKeep">返回</button>
  </div>
</template>

<script>
export default {
  name: 'NoKeepalive',
  data () {
    return {
      msg: 'NoKeepalive'
    }
  },
  created(){
      console.log('Nokeepalive组件Created')
  },
  mounted(){
      console.log('Nokeepalive组件mounted')
  },
  methods: {
    goKeep(){
        this.$router.push({
            name:'HelloWorld'
        })
    },
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
